List:General Discussion« Previous MessageNext Message »
From:Odhiambo Washington Date:August 22 2006 5:38pm
Subject:MySQL 4.0.27-client and MySQL-4.1.21 server
View as plain text  
hi

Why is it that I cannot connect to mysql-4.1 server using mysql-4.0.27 
client?

ERROR 1251: Client does not support authentication protocol requested by 
server; consider upgrading MySQL client

Where is the RTFM on this? I just want to read it.



-Wash

http://www.netmeister.org/news/learn2quote.html

DISCLAIMER: See http://www.wananchi.com/bms/terms.php

--
+======================================================================+
    |\      _,,,---,,_     | Odhiambo Washington    <wash@stripped>
Zzz /,`.-'`'    -.  ;-;;,_ | Wananchi Online Ltd.   www.wananchi.com
   |,4-  ) )-,_. ,\ (  `'-'| Tel: +254 20 313985-9  +254 20 313922
  '---''(_/--'  `-'\_)     | GSM: +254 722 743223   +254 733 744121
+======================================================================+

Any fool can paint a picture, but it takes a wise person to be able to
sell it.
Thread
MySQL 4.0.27-client and MySQL-4.1.21 serverOdhiambo Washington22 Aug
  • Re: MySQL 4.0.27-client and MySQL-4.1.21 serverKen Menzel22 Aug
  • Re: MySQL 4.0.27-client and MySQL-4.1.21 serverChris Knipe22 Aug